<template>
<div class="Container">
<div class="about">
<p>About Us</p>
<div class="line"></div>
</div>
<div class="pattern">
<div class="one">
  <div class="one_one"></div>
  <div class="one_two"></div>
  <div class="one_three"></div>
</div>
<div class="two">
  <div class="two_one"></div>
  <div class="two_two"></div>
  <div class="two_three"></div>
</div>
<div class="three">
   <div class="three_one"></div>
  <div class="three_two"></div>
  <div class="three_three"></div>
</div>
</div>
</div>
</template>


<style scoped>
.Container{
  width: 100%;
  height: 166px;
  background: #08591F;
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
}



.about p{
font-style: normal;
font-weight: bold;
font-size: 48px;
line-height: 128.2%;
margin-top: 2rem;
margin-left: 7rem;
color: #fff;
}

.line{
  width: 100px;
  height: 10px;
  background: #D2A12D;
  margin-left: 7rem;
  margin-top: 1rem;
}

.pattern{
  width: 166px;
  height: 166px;
}

.one{
height: 55px;
display: flex;
}

.one_one{
  width: 55px;
  height: 55px;
  background: #099130;
}

.one_two{
  width: 55px;
  height: 55px;
  background: #D2A12D;
  border-radius: 0px 0px 0px 100px;
}

.one_three{
  width: 55px;
  height: 55px;
  background: #0ACA40;
}
.two{
height: 55px;
display: flex;
}

.two_one{
   width: 55px;
  height: 55px;
  background: #0ACA40;
}

.two_two{
   width: 55px;
  height: 55px;
}

.two_three{
   width: 55px;
  height: 55px;
  background: #099130;
  border-radius: 0px 0px 100px 0px;
}
.three{
height: 56px;
display: flex;
}

.three_one{
   width: 55px;
  height: 55px;
  background-image: url("assets/lines.svg");
  background-size: cover;
  background-repeat: no-repeat;
}

.three_two{
   width: 55px;
  height: 55px;
  background: #D2A12D;
}

.three_{
   width: 55px;
  height: 55px;
  background: #099130;
}



@media only screen and (max-width: 952px) {
  .Container{
    width:100%;
      }

      .about{
        width: 100%;
      }

      .about p{
font-style: normal;
font-weight: bold;
font-size: 15px;
line-height: 128.2%;
margin-top: 2rem;
margin-left: 7rem;
color: #fff;
}
}
</style>




